
progress#list-progress {
  position: absolute;
  top: 3.1rem;
}

.checkBoxContainer {
  float: left;
  font-family: bold;
  font-size: 18px;
  width:3.2rem;
  height:3.2rem;
  margin-left: 0.4rem;
  margin-top: 0.4rem;
  background: url('/style/icons/check_box.png') no-repeat;
  background-position: 0 0;
}

html[dir="rtl"] .checkBoxContainer {
  float: right;
  margin-right: 0.4rem;
}

.checkBoxContainer.checked {
  background: url('/style/icons/check_box.png') no-repeat 0 -3.2rem;
}

.thumbnail-lock-status, .fullscreen-lock-status {
  display: block;
  float: bottom;
  width: 2.2rem;
  height: 2.2rem;
  font-size: 2.2rem;
  margin-top: 5.2rem;
  font-family: bold;
  background-image: url('icons/lock_image_24x24.png');
}

.fullscreen-lock-status {
  position: absolute;
  top: 0;
  z-index: 105;
  margin-top: 23rem;
  margin-left:  1rem;
  width: 3.2rem;
  height: 3.2rem;
  background-image: url('icons/lock_image_32x32.png');
}

.thumbnail-list-img {
  padding-left: 0.1rem;
  padding-top: 0.1rem;
  width: 7.8rem;
  height: 7.8rem;
  background-repeat: no-repeat;
  background-size: 7.8rem 7.8rem;
}

.largeSize .thumbnail-list-img {
  background-size: 6rem;
  background-position: center;
  background-color: var(--color-gs45);
}

#thumbnails-toolbar > .button,
#select-toolbar > .button,
#fullscreen-toolbar > .button {
  position: absolute;
  font-size: 1.8rem;
}

#thumbnails-camera-button,
#select-all-button,
#fullscreen-zoom-button {
  left: 1.4rem;
}

#thumbnails-options-button,
#select-options-button,
#fullscreen-options-button {
  right: 1.4rem;
}

#set-wallpaper {
  position: absolute;
  background-color: #222;
  pointer-events: none;
  -moz-user-select: none;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#set-wallpaper > img {
  top: 0;
  left: 0;
  transform-origin: 0 0 0;
  position: absolute;
}

/**
* crop - edit
**/
#edit-auto-correct-options {
  line-height: 5.5rem;
  text-align: center;
}

#edit-auto-correct-options a.button {
  position: absolute;
  width: 50%;
  margin: 0;
  padding: 0;
  display: block;
  top: 0;
  bottom: 0;
  overflow: hidden;
  font-size: 1.4rem;
  background-position: center;
  border-width: 0;
  border-right: solid black 0.1rem;
  line-height: 3rem;
  height: 3rem;
}

#edit-auto-correct-on {
  left:0
}
#edit-auto-correct-off {
  left:50%
}

html[dir="rtl"] #edit-auto-correct-on {
  right: 0;
}
html[dir="rtl"] #edit-auto-correct-off {
  right: 50%;
}

#edit-toolbar > a {
  position: relative;
  float: left;
  vertical-align: top;
  width: 20%;
  height: 100%;
  background-size: initial;
}

html[dir="rtl"] #edit-toolbar > a {
  float: right;
}

#crop-zoom-bar {
  left: 0;
}

#crop-crop-bar {
  left: 33%;
}

#crop-rotate-bar {
  left: 66%;
}

@media (orientation: landscape) {
  .thumbnail-list-img {
    width: 10.62rem;
    height: 10.62rem;
    background-size: 100%;
  }

  .thumbnail-lock-status {
    margin-top: 7.8rem;
  }

  .checkBoxContainer {
    margin-left: 0;
  }

  .fullscreen-lock-status {
    margin: 0;
    bottom: 1rem;
  }
}
